% Packages
\usepackage{fancyhdr}
\usepackage{lastpage}

% Page Style
\pagestyle{fancy}

% Header
\lhead{
	\includegraphics[width=0.25\textwidth]{images/logo_estg.png}
}

\rhead{
    \large{\textbf{Ata de Reunião N.º} \textit{x}}
}

% Footer
\rfoot{
	Página \textbf{\thepage}  de \textbf{\pageref{LastPage}}
}

\lfoot{Template de Ata | \textbf{LDS 2020/2021}}

% Set Height
\setlength{\headheight}{25pt}

% Footer Line
\renewcommand{\footrulewidth}{0.75pt}